Patched Wrong Game With 249

Discussion in 'Wii - Hacking' started by bhavinjpatel, Mar 6, 2009.

  1. bhavinjpatel
    OP

    bhavinjpatel Member

    Newcomer
    44
    0
    Jan 15, 2009
    United States
    how do i "unpatch" a iso....so i kind of patchd a few games that dont need to be patch to 249 and now when i try to play them it will play it to a certin point and then it will ask for the disk to be inserted....before i could play thoes games fine when i dident have them patch with waninkoko iso patcher??? Please help me....
     
  2. KiiWii

    KiiWii GBAtemp Psycho!

    Member
    3,868
    1,389
    Nov 17, 2008
    United Kingdom
    U need to rerun the ios patcher on the iso's but find out the original version it used. (i.e. no way to unpatch, only re patch to original). There must be a wiki or chart somewhere.

    I dont get why patching to 249 would make problems though.
     
  3. bhavinjpatel
    OP

    bhavinjpatel Member

    Newcomer
    44
    0
    Jan 15, 2009
    United States
    would patching all of the iso's to 30 work.

    Posts merged

    would patching all of the iso's to 30 work. plus i cant find a wiki or chart ne where

    Posts merged


    would patching all of the iso's to 30 work. plus i cant find a wiki or chart ne where
     
  4. KiiWii

    KiiWii GBAtemp Psycho!

    Member
    3,868
    1,389
    Nov 17, 2008
    United Kingdom
    Surely if they are patched to 249 and u have 249 installed they should be fine.

    Maybe try reinstalling cIOS249r7.wad first rather than wasting more disks?

    (not 100% sure but preloaders IOS reloading option might help?)
     
  5. bhavinjpatel
    OP

    bhavinjpatel Member

    Newcomer
    44
    0
    Jan 15, 2009
    United States
    thanks let me try that
     
  6. WiiPower

    WiiPower GBAtemp Guru

    Member
    8,165
    72
    Oct 17, 2008
    Gambia, The
    You seem not to understand what this does. It's not patch WITH it's patch TO (use) IOS249. If you patch it again to the IOS the game usually wants, it's not really unpatched, as the game is trucha signed then. And you only need to IOS Version patch on softmods, or if you use a modchip and want to play trucha signed games, but don't install trucha version of the IOS.

    Softmods patch to IOS249, hardmods patch to IOS30 or IOS36.